.roadmap {
	header {
		min-height: 7rem;
	}

	
}

.roadmap-title {
	line-height: 1.8rem;
    margin-top: 0.8rem;
}

.filter-details {

		margin-top: 0.4rem;
		overflow: hidden;

		.adventure {
			float: left;
			width : 64%;
			padding: 0.1rem 0.5rem;
			font-size: 0.8rem;
			text-transform: uppercase;
		}

		.adventure.poplab {
			background-color : rgba($poplab-color,0.6); ;
		}

		.adventure.popup {
			background-color : rgba($popup-color,0.6); ;
		}

		.adventure.popschool {
			background-color : rgba($popschool-color,0.6); ;
		}

		.adventure.popplace {
			background-color : rgba($popplace-color ,0.6); ;
		}						

		.team {
			float: left;
			width : 36%;
			padding: 0.1rem 0.5rem;
			text-transform: uppercase;
			font-size: 0.8rem;
		}

		.team.poplab{
			background-color : $poplab-color ;
		}

		.team.popup{
			background-color : $popup-color ;
		}

		.team.popschool{
			background-color : $popschool-color ;
		}

		.team.popplace{
			background-color : $popplace-color  ;
		}		
	}

.roadmap-status {
	background-color : $primary-color;
	color : white;
    padding: 0.1rem 0.5rem;
    text-transform: uppercase;
    font-size: 0.8rem;
    line-height: 1.2rem;
}

.roadmap-topo {
	border-top : 2px solid $primary-color;
	border-bottom : 2px solid $primary-color;
	margin-top : 1rem;
}

.single-roadmap {
	.container {
		a {
			color: white;
		}	
	}
}


.roadmap-crew {
	h4 {
		border-bottom : 1px dotted $primary-color;
	}

	ul {
		list-style-type: none;
		overflow: hidden;
		margin-left : 0;

		li {
			float: left;
			padding-right : 0.8rem;
			a {
			display: block;
			border-radius : 50%;
			background-color : $primary-color;
			color : white;
			width : 2.5rem; height : 2.5rem;
			line-height: 2.5rem;
			text-align: center;
			}
		}
	}
}

.roadmap-content {
	background-color : rgba($primary-color, 0.4);
	padding : 0.8rem;
	border-top : 1px solid $primary-color;
	border-bottom : 1px solid $primary-color;
	margin-top : 0.8rem;
}

.roadmap-steps {

	margin-top : 2rem;

	.roadmap-step-date {
		text-align : right;
	}
	.dot{
		display: block;
		width : 1.4rem; height : 1.4rem;
		line-height: 1.4rem;
		border-radius : 50%;
		background-color : $primary-color;
		margin : 0 auto;
	} 	
}